export interface IRegisterRequestData {
  username: string
  email: string
  relName: string
  password: string
  roleId: number
  auth?: "系统管理员" | "租户管理员" | "商户管理员" | "商户"
  countdown?: number
  createId?: number
}
export const getAuthByRoleId = (roleId: number): "系统管理员" | "租户管理员" | "商户管理员" | "商户" => {
  switch (roleId) {
    case 1:
      return "系统管理员"
    case 3:
      return "租户管理员"
    case 4:
      return "商户管理员"
    default:
      return "商户"
  }
}
export type IRegisterResponseData = string
